Subject: New Reply Received - Out of Stock Item
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Tue, 11 May 2021 07:07:56 +0000

Hi Mohammad shafeeque,  The customer has responded to the ticket.  Out of Stock Item  Ticket comment <div dir="auto">Dear Support Team,</div>
<div dir="auto">Thank you for your email, but I need the exact name of the product not only the type, as if I put the type only, the item that I’m looking for will not appear. Moreover, I always put my email for notifications.</div>
<div dir="auto"><br></div>
<div dir="auto">Best Regards,</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 11 May 2021 at 8:01 AM Homecentre &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Alaa,<br><br>Thank you for getting in touch with us.<br>You can search by name of Drawers this is also suggested for you  (Estate Chest of 5-Drawers KWD)<br> We can understand that this must be really annoying and frustrating for you, but be assured we would surely get it sorted to make your shopping experience better.<br>please add your registered Email Id in the section " Notify me " you will be notified when the item is available for purchase.<br><br> Feel free to get in touch with us for further assistance.<br> <br> Your friends,<br> The Support Team</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2497624